# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Dimitris Glezos <dimitris@glezos.com>, 2008-2009
# Jennie Petoumenou <epetoumenou@gmail.com>, 2009
# Richard Hughes <richard@hughsie.com>, 2011
# Thalia Papoutsaki <saliyath@gmail.com>, 2009
# thanos <tomtryf@gmail.com>, 2014-2015
msgid ""
msgstr ""
"Project-Id-Version: PackageKit\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=PackageKit&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 16:29+0100\n"
"PO-Revision-Date: 2016-02-12 19:52+0000\n"
"Last-Translator: Richard Hughes <richard@hughsie.com>\n"
"Language-Team: Greek (http://www.transifex.com/freedesktop/packagekit/"
"language/el/)\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.11.4\n"

#. command line argument, do we just download or apply changes
msgid "Prepare the transaction by downloading pakages only"
msgstr "Ετοιμασία της εργασίας κάνοντας μόνο λήψη των πακέτων "

#. TRANSLATORS: could not install, detailed error follows
#, c-format
msgid "Could not find dependent packages: %s"
msgstr "Αδυναμία εύρεσης εξαρτώμενων πακέτων: %s"

#. TRANSLATORS: we've started doing offline updates
msgid "Installing updates, this could take a while..."
msgstr "Εγκατάσταση ενημερώσεων, αυτό θα μπορούσε να πάρει λίγο χρόνο..."

msgid "This can happen for two reasons:"
msgstr "Αυτό μπορεί να οφείλεται σε δύο λόγους:"

msgid "Startup failed due to security policies on this machine."
msgstr ""
"Δεν ήταν δυνατή η εκκίνηση εξαιτίας των πολιτικών ασφαλείας του συστήματος."

msgid "The correct user is not launching the executable (usually root)"
msgstr ""
"Η εκκίνηση του εκτελέσιμου αρχείου δε γίνεται από το σωστό χρήστη (συνήθως "
"το root)"

msgid ""
"The org.freedesktop.PackageKit.conf file is not installed in the system "
"directory:"
msgstr ""
"Το αρχείο org.freedesktop.PackageKit.conf δεν είναι εγκατεστημένο στον "
"κατάλογο συστήματος:"

msgid "Cannot connect to the system bus"
msgstr "Δεν είναι δυνατή η σύνδεση στο δίαυλο του συστήματος"
